vue-cli3创建的项目 使用的vue 2.x版本 想升级vue 3.x

太嫌
  • 54

只改package.json里的vue 版本,重新install就可以吗? 还是需要卸载重装

回复
阅读 273
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
你知道吗?

宣传栏